From: "Ramin Rambod" <[email-masked]>
Date: Sat, 08 Sep 2001 20:37:46 +0000

Hi fellows
Which computation method and program is suitable to calculate interatomic 
potentials for a quasimolecule such as alkali-rare gas? Can you give some 
references two?

take care
Ramin

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp